<div class="container" fxLayout="row" fxLayoutAlign="center none">
  <div fxFlex="95%">
    <div>
      <mat-card fxLayout="column" fxLayoutAlign="center center">
        <mat-card-content>

        <!-- <div><mat-icon style="transform:scale(4)"
          svgIcon="tired-developer" aria-hidden="false" aria-label="Developer too tired!!"></mat-icon>
        </div> -->


        <!-- <?xml version="1.0" encoding="iso-8859-1"?> -->
        <!-- Uploaded to: SVG Repo, www.svgrepo.com, Generator: SVG Repo Mixer Tools -->
        <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
         viewBox="0 0 61.433 61.433" xml:space="preserve">
        <g>
        <g>
          <polygon style="fill:#010002;" points="0,26.794 3.084,26.794 3.084,55.286 23.644,55.286 23.644,26.794 26.728,26.794
            26.728,20.91 0,20.91 		"/>
          <path style="fill:#010002;" d="M50.838,37.68c3.107-0.057,4.447-2.825,4.02-5.184c0.24-1,0.229-2.052-0.131-3.065
            c-3.174-8.959-9.608-15.217-18.35-18.76c-3.318-1.345-7.189,1.453-8.051,4.592c-0.317,1.155-0.315,2.235-0.066,3.216v15.059
            c0,1.965,1.594,3.56,3.561,3.56c0.609,0,1.177-0.167,1.679-0.438c-2.941,3.293-4.955,7.557-5.768,12.616
            c-0.856,5.349,7.314,7.644,8.18,2.254C37.264,43.081,42.02,37.844,50.838,37.68z M34.969,35.165c0.254-0.49,0.41-1.037,0.41-1.627
            v-8.927c2.572,1.668,4.678,4.086,5.939,6.519C38.939,32.12,36.809,33.474,34.969,35.165z"/>
          <path style="fill:#010002;" d="M27.051,14.322c-0.123-3.086-2.653-5.553-5.769-5.553s-5.648,2.467-5.771,5.553H15.5
            c0,0.039,0.007,0.076,0.007,0.115c0,0.038-0.007,0.075-0.007,0.115h0.012c0.123,3.085,2.655,5.552,5.769,5.552
            c3.116,0,5.648-2.467,5.771-5.552h0.012c0-0.04-0.005-0.077-0.007-0.115c0.001-0.039,0.007-0.076,0.007-0.115H27.051z"/>
          <path style="fill:#010002;" d="M61.246,27.657c-0.01-2.461-0.363-4.934-0.707-7.325c-0.117-0.823-0.234-1.635-0.334-2.429
            c-0.105-0.846-0.885-1.453-1.721-1.339c-0.846,0.105-1.445,0.876-1.34,1.721c0.102,0.813,0.221,1.644,0.342,2.484
            c0.332,2.309,0.674,4.696,0.674,6.961c0,0.05,0.002,0.099,0.008,0.148c1.23,12.766-3.566,13.351-9.121,14.027
            c-4.369,0.531-9.805,1.194-9.773,9.271c0,0.85,0.691,1.537,1.541,1.537h0.004c0.853-0.004,1.541-0.696,1.537-1.549
            c-0.018-5.109,2.279-5.617,7.064-6.199c0.287-0.033,0.578-0.07,0.873-0.108v6.431L45.27,53.67
            c-0.385,0.183-0.549,0.642-0.362,1.025c0.131,0.277,0.405,0.44,0.694,0.44c0.111,0,0.226-0.023,0.33-0.075l5.008-2.373
            l4.588,2.361c0.113,0.061,0.234,0.087,0.353,0.087c0.279,0,0.552-0.151,0.687-0.418c0.195-0.38,0.047-0.845-0.33-1.038l-4.4-2.266
            v-6.785C56.988,43.743,62.529,41.183,61.246,27.657z"/>
          <rect x="1.938" y="16.905" style="fill:#010002;" width="11.426" height="2.423"/>
          <rect x="1.938" y="13.917" style="fill:#010002;" width="11.426" height="2.422"/>
          <rect x="1.938" y="12.173" style="fill:#010002;" width="11.426" height="1.211"/>
          <rect x="1.938" y="10.484" style="fill:#010002;" width="11.426" height="0.855"/>
          <rect x="1.938" y="8.993" style="fill:#010002;" width="11.426" height="0.569"/>
          <rect x="1.938" y="8.038" style="fill:#010002;" width="11.426" height="0.569"/>
          <rect x="1.938" y="7.103" style="fill:#010002;" width="11.426" height="0.569"/>
          <rect x="1.938" y="6.148" style="fill:#010002;" width="11.426" height="0.569"/>
        </g>
        </g>
        </svg>



        <mat-divider></mat-divider>
        <h2>Developer too tired!!</h2>


        </mat-card-content>
      </mat-card>
    </div>


  </div>
</div>
